.clear{clear:both;}

.relativeZero{
	position:relative;
	top:0px;
	left:0px;
}

.mediaRight{
	float:right;
	margin-left:8px;
}

.mediaLeft{
	float:left;
	margin-right:8px;
}



/*---PROMO HEADER---*/
#promoHeader{
	background:url('https://www.abs-usa.com/themes/absusa/images/SEOTemplate/heroBG.png');
	width:940px;
	height:170px;
	font-size:12px;
	-webkit-box-shadow: 0 11px 21px -8px #cccccc;
	-moz-box-shadow: 0 11px 21px -8px #cccccc;
	box-shadow: 0 11px 21px -8px #cccccc;
	position:relative;
}

.contentLeft{
	width:477px;
	height:125px;
	float:left;
}

#promoHeader h1{
	color: white;
	text-transform: uppercase;
	padding: 15px 0 0 20px;
	font-size: 22px;
}

.contentLeft ul{
	list-style:disc;
	font-weight:bold;
	margin-bottom:15px;
	display:inline-block;
}

.contentLeft li{
	width: 190px;
	float: left;
}

.contentLeft img{
	position:absolute;
	left:99px;
	bottom:25px;
}

.contentLeftNohead{
	width:477px;
	height:125px;
	float:left;
}

.contentLeftNohead ul{
	list-style:disc;
	font-weight:bold;
	margin-bottom:15px;
	display:inline-block;
}

.contentLeftNohead li{
	width: 190px;
	float: left;
}

.contentLeftNohead img{
	/*position:absolute;
	left:99px;
	bottom:25px;*/
}

.contentRight{
	width:463px;
	height: 125px;
	float:left;
	font-size:11px;
	margin-top:0px;
}

.contentRight span{
	display: inline-block;
	text-align: right;
	width: 336px;
}

.contentRight p{
	width: 336px;
	float: left;
}

.contentRight img{
	position:absolute;
	bottom:0px;
	right:0px;
}
.contentRightNohead{
	width:463px;
	height: 125px;
	float:left;
	font-size:11px;
	margin-top:0px;
}

.contentRightNohead span{
	display: inline-block;
	text-align: right;
	width: 336px;
}

.contentRightNohead p{
	width: 450px;
	float: left;
}

.contentRightNohead img{
	/*position:absolute;
	bottom:0px;
	right:0px;*/
}

/*---COMPANY STRIP---*/
#companyRow{
	width:900px;
	height:130px;
	border-bottom:2px solid #52658b;
	padding:22px 0 0 40px;
	position:relative;
	-webkit-box-shadow: 0 1px 15px 2px #b7b7b7;
	-moz-box-shadow: 0 1px 15px 2px #b7b7b7;
	box-shadow: 0 1px 15px 2px #b7b7b7;
}

#companyRow p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	margin:0;
}

#companyRow p a {
	position:absolute;
	right:160px;
	bottom:117px;
}

#companyRow .logoPresent2{
	font-size:16px; 
	margin-bottom:10px;
}

/*---ACTION BOXES---*/
#calltoAction{
	width: 912px;
	/*height: 395px;*/
	background: #F2F2F2;
	padding: 20px 10px 20px 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#calltoAction .block{
	width:444px;
	height:157px;
	float:left;
	background:url('https://www.abs-usa.com/themes/absusa/images/SEOTemplate/calltoActionbg.png') no-repeat;
	margin:0 10px 0px 0;
	padding: 8px 0 0 2px;
}

#calltoAction h4{
	font-size:16px; 
	text-align:center;
	margin-bottom:10px;
}


#calltoAction .logoPresent{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 10px;
	color: #2A4F98
}

.block h2{
	font-size:16px; 
	text-align:center;
	margin-bottom:10px;
}

.block h5{
	font-size:14px;
	font-weight:bold;
	float: left;
	margin: 18px 0 0 30px;
}

#calltoAction .block p{
	width:424px;
	margin-top:33px;
	font-size:11px;
}

.block a img{
	position:absolute!important; 
	bottom:7px!important;
	right:1px;
}

.block p img{
	position:relative;
	bottom:25px;
}

.calltoAction{
	width: 912px;
	background: #F2F2F2;
	padding: 20px 10px 20px 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.calltoAction .blue{
	width: 444px;
	height: 168px;
	background:url('https://www.abs-usa.com/themes/absusa/images/SEOTemplate/blueBlock.png') no-repeat;
	-webkit-box-shadow: 0 2px 9px 1px #999;
	-moz-box-shadow: 0 2px 9px 1px #999;
	box-shadow: 0 2px 9px 1px #999;
	border-radius: 10px;
	float:left;
	padding: 8px 0 0 2px;
	margin-right:10px;
	color:#ffffff;
}

.blue img{
	position:absolute;
	bottom:5px;
	left:3px;
}

.blue .smText{color:white; font-size:11px; text-align:right; margin-top: 25px;}

.blue .color{color:white;}

.blue p{
	width: 270px;
	font-size: 14px;
	margin-left: 140px;
	color:#000000;
}

.blue h5{
	height: 35px;
	color: #ffffff;
	padding: 12px 0 0 20px;
	font-size: 16px;
	margin-right: 32px;
	float: left;
}

label{color:#000;}

.blue tr td input[type="text"]{
	width:120px;
	height:12px;
}


.blue textarea{
	margin-left:0px;
	resize: none;
	height:38px;
}

.blue{
	width:430px;
	padding:8px 8px 0;
}

.blue table{
	width:350px;
	position:relative;
	top:0px;
	left:3px;
	
}

.blue td input[type="submit"]{
	background:url('https://www.abs-usa.com/themes/absusa/images/SEOTemplate/submitBtn.png') no-repeat;
	height:38px;
	width:141px;
	text-indent:-9999px;
	position:absolute;
	bottom:4px;
	right:-19px;
	border: none!important;
	cursor:pointer;
	box-sizing: none;
}

.blue .required {font-weight:bold;}

/*---BODY COPY---*/
#main .copy{
	width:860px;
	padding:40px 40px 15px;
}

#main .copy_inner{
	width:860px;
	padding:25px 40px 20px;
}

#copyinner .helpText{
	position: relative;
	top: -27px;
}
#copyinner .nohelpText{
	position: relative;
	top: -39px;
}

#copyinner .helpText h4{font-size:16px;}

.copy a{cursor:pointer;}

#main .bodytext{
	width:860px;
	padding:0px 40px;
}

#copyinner  h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 10px;
	color: #2A4F98;
}
/*#companyRow  h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 10px;
}*/

/*----Inner styles---*/

#calltoAction h2{
	/*font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 10px;
	color:#2A4F98;*/
        font-size:16px;
	text-align:center;
	margin-bottom:10px;
}

#calltoAction p{
	font-size: 12px;
}

#calltoAction ul{
	width:845px;
	list-style:none; 
	margin:0 auto; 
	padding:0;
	height:126px;
}

#calltoAction li{
	width:190px;
	height:38px;
	text-align:center;
	background:#688fc2;
	border:2px solid #ccc;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	float:left;
	margin:8px;
}

#calltoAction li a{
font-size:18px;
font-weight:bold;
color:#f2f2f2;
display:inline-block;
padding:7px 0;
}

#calltoAction li a:hover{text-decoration:none;}

#calltoAction li:hover{
background:#395690;
}
/*---Main page---*/

.list{
	width:885px!important;
	padding: 20px 15px 5px 40px!important;
}

#calltoAction .categories ul{
	width:165px;		
	list-style:none; 
	margin:0 auto;
	padding:0;
	float:left;
	padding-right:10px;

}
	
#calltoAction .categories li{
	width:145px;
	height:29px;
	padding-left:10px;
	background:#688fc2;
	border:2px solid #ccc;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin:1px;
	text-align:left;
}
	
#calltoAction .categories li a{
	font-size:12px;
	font-weight:bold;
	color:#f2f2f2;
	display:inline-block;
	padding:7px 0;
}
#calltoAction .categories li a:hover{text-decoration:none;}
#calltoAction .categories li:hover{
	background:#395690;
}

#calltoAction .categories h3{
	font-size: 14px;
	margin-bottom: 5px;
	padding-left: 7px;
	color: #2A4F98;
}

#calltoAction .categories{
	width:536px;
	height:245px;
	margin:15px auto 0;
}